class CreateTrPaymentTypes < ActiveRecord::Migration
  def change
    create_table :tr_payment_types do |t|
      t.string :name
      t.string :code

      t.timestamps null: false
      
      
      
    end
    TrPaymentType.create(:name => "Chèque", :code => "chq")
    TrPaymentType.create(:name => "CB manuel", :code => "cbm")
    TrPaymentType.create(:name => "CB payplug", :code => "cbpp")
    TrPaymentType.create(:name => "Virement", :code => "vrt")
    TrPaymentType.create(:name => "Prelevement SEPA", :code => "prv")
    TrPaymentType.create(:name => "Espèces", :code => "chq")
    TrPaymentType.create(:name => "CB ancien site", :code => "cbold")
  end
end
